# Generated by Django 2.2.10 on 2020-06-25 16:06

from django.db import migrations
import django.utils.timezone
import model_utils.fields


class Migration(migrations.Migration):

    dependencies = [
        ('wallets', '0007_auto_20200625_0933'),
    ]

    operations = [
        migrations.AddField(
            model_name='transaction',
            name='status',
            field=model_utils.fields.StatusField(choices=[(0, 'dummy')], default='unspent', max_length=100, no_check_for_status=True, verbose_name='status'),
        ),
        migrations.AddField(
            model_name='transaction',
            name='status_changed',
            field=model_utils.fields.MonitorField(default=django.utils.timezone.now, monitor='status', verbose_name='status changed'),
        ),
    ]
